<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsPluginWithSubModulesClassLoader.SubModuleClassLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.KeepAliveKotlinCompileService.Companion org.jetbrains.qodana.inspectionKts.KeepAliveKotlinCompileService getInstance()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.ImplKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsDefaultImportProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsBundle">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsBundleKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.KeepAliveKotlinCompileService Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.CustomPluginsForKtsClasspathProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.CompiledInspectionKtsPostProcessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.CompiledInspectionKtsInspections CompiledInspectionKtsInspections(java.util.Set&lt;? extends com.intellij.codeInspection.ex.DynamicInspectionDescriptor&gt;, java.util.Set&lt;? extends org.jetbrains.qodana.inspectionKts.CompiledInspectionsKtsData&gt;, com.intellij.ide.script.IdeScriptEngine)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsSettingsState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.CompiledInspectionKtsInspections java.util.Set&lt;org.jetbrains.qodana.inspectionKts.CompiledInspectionsKtsData&gt; getCustomData()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.KtsInspectionsManager java.lang.Object doCompileInspectionKtsFile(java.nio.file.Path, kotlin.coroutines.Continuation&lt;? super org.jetbrains.qodana.inspectionKts.InspectionKtsFileStatus&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.CompiledInspectionsKtsData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsClassLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.KeepAliveKotlinCompileService kotlinx.coroutines.Job getKeepCompilerAliveJob()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.RunKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsFileStatus kotlin.Pair&lt;com.intellij.codeInspection.LocalInspectionTool,kotlinx.coroutines.flow.StateFlow&lt;java.lang.Exception&gt;&gt; getToolOrThrow()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.VerificationProblemDescriptor VerificationProblemDescriptor(com.intellij.psi.PsiElement, java.lang.String, com.intellij.codeInspection.ProblemHighlightType, java.util.List&lt;? extends com.intellij.codeInspection.LocalQuickFix&gt;, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.KtsDynamicInspectionsProvider KtsDynamicInspectionsProvider()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsPluginWithSubModulesClassLoader java.lang.ClassLoader getMainPluginClassLoader()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.ImplKt com.intellij.codeInspection.InspectionProfileEntry __asTool__(org.jetbrains.qodana.inspectionKts.api.InspectionKts, kotlin.jvm.functions.Function1&lt;? super java.lang.Exception,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsFileStatus">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.CompiledInspectionSignal.Recompile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.VerificationInspectionManager VerificationInspectionManager(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.FileEventType java.nio.file.Path getPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.KeepAliveKotlinCompileService KeepAliveKotlinCompileService(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.CompileKt com.intellij.ide.script.IdeScriptEngine getKotlinScriptingEngine(java.lang.ClassLoader)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.CompiledInspectionSignal.UpdateOutdatedState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsPluginWithSubModulesClassLoader Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.CompiledInspectionKtsPostProcessorFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsRegistry">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.KtsInspectionsManagerKt FLEX_INSPECT_PROVIDER_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.KtsInspectionsManagerKt FORCE_DISABLE_INSPECTION_KTS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.CompilationException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.KeepAliveKotlinCompileService.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.QodanaInspectionKtsIcons">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsProfileInitializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.DynamicInspectionInitializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.DynamicInspectionInitializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.KtsInspectionsManagerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsPluginWithSubModulesClassLoader java.util.List&lt;org.jetbrains.qodana.inspectionKts.InspectionKtsPluginWithSubModulesClassLoader.SubModuleClassLoader&gt; getSubModulesClassLoaders()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsPluginWithSubModulesClassLoader.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.FileEventType.Disappeared">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.FileEventType.Appeared">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsPluginWithSubModulesClassLoader InspectionKtsPluginWithSubModulesClassLoader(java.lang.ClassLoader, java.util.List&lt;org.jetbrains.qodana.inspectionKts.InspectionKtsPluginWithSubModulesClassLoader.SubModuleClassLoader&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsResultData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.CompiledInspectionKtsInspections">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.KtsInspectionsManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.KtsInspectionsManager kotlinx.coroutines.flow.StateFlow&lt;java.util.Set&lt;org.jetbrains.qodana.inspectionKts.InspectionKtsFileStatus&gt;&gt; getKtsInspectionsFlow()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.KtsInspectionsManagerKt kotlinx.coroutines.CoroutineScope getProjectScope(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsProfileInitializerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsErrorLogManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsMessageReporter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.CompileKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.inspectionKts.InspectionKtsSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
</root>
